
[Desktop Entry]
Encoding=UTF-8
Name=Demon
Comment=A cellular automaton that starts with a random field, and organizes it into stripes and spirals. http://en.wikipedia.org/wiki/Maxwell%27s_demon Written by David Bagley; 1999.
TryExec=demon
Exec=demon -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
